regions:
  BANK:
    CornerOne:
      X: -71
      Y: 66
      Z: -361
    CornerTwo:
      X: -56
      Y: 72
      Z: -340
    maxs:
      xMax: -56
      yMax: 72
      zMax: -340
      xMin: -71
      yMin: 66
      zMin: -361
    flags:
      purchasetax: 0.0
      salestax: 0.03
      banned-sale-items: ''
      banned-purchase-items: ''
      allowed-purchase-groups:
      - '*'
      allowed-sale-groups:
      - '*'